Bug 737923 - [abrt] NetworkManager-gnome-0.9.0-2.fc16: __GI_raise: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
[abrt] NetworkManager-gnome-0.9.0-2.fc16: __GI_raise: Process /usr/bin/nm-app...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:4b9684e28686c9f5a5b85e17356...
:
: 744634 744961 746387 746463 752599 752663 760586 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-13 08:01 EDT by Patrick Bregman
Modified: 2011-12-16 13:08 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-17 06:08:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (38.75 KB, text/plain)
2011-09-13 08:01 EDT, Patrick Bregman
no flags Details
patch: check argument of dbus_message_unref() (846 bytes, patch)
2011-10-10 07:34 EDT, Jirka Klimes
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 661372 None None None Never

  None (edit)
Description Patrick Bregman 2011-09-13 08:01:53 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        nm-applet
comment:        No idea whatsoever
crash_function: __GI_raise
executable:     /usr/bin/nm-applet
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
time:           Tue Sep 13 10:58:22 2011
uid:            1000
username:       patrick

maps:           Text file, 39678 bytes

backtrace:
:[New LWP 1497]
:[New LWP 1533]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:Core was generated by `nm-applet'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f991bf9c355 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7f9913ff7700 (LWP 1533)):
:#0  0x00007f991c048bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000036c2c45288 in g_main_context_poll (n_fds=1, fds=0x7f990c001150, priority=<optimized out>, timeout=-1, context=0x2677190) at gmain.c:3402
:        poll_func = 0x36c2c536d0 <g_poll>
:#2  g_main_context_iterate (context=0x2677190, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f990c001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000036c2c45ac5 in g_main_loop_run (loop=0x2677140) at gmain.c:3297
:        self = 0x2677280
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000036c40c6ed6 in gdbus_shared_thread_func (user_data=0x2677160) at gdbusprivate.c:276
:        data = 0x2677160
:#5  0x00000036c2c6a696 in g_thread_create_proxy (data=0x2677280) at gthread.c:1962
:        thread = 0x2677280
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f991c527d11 in start_thread (arg=0x7f9913ff7700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9913ff7700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 4951381157977129183, 140736447686080, 140295442233792, 0, 3, -4934554227169427233, -4934557294300495649}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f991c05166d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f991d9d49c0 (LWP 1497)):
:#0  0x00007f991bf9c355 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 1497
:        selftid = 1497
:#1  0x00007f991bf9dc6b in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x400000000, sa_sigaction = 0x400000000}, sa_mask = {__val = {140295603680088, 140295575882760, 140295603635408, 140295575872680, 140295603635408, 0, 0, 4294967295, 140295576909051, 4294967295, 140295579700936, 235223134272, 0, 0, 0, 0}}, sa_flags = 494858628, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000036c442fd85 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#3  0x00000036c4426e31 in _dbus_warn_check_failed (format=0x36c4436010 "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fffc1f8acc0, reg_save_area = 0x7fffc1f8abf0}}
:#4  0x00000036cc41faf5 in gconf_engine_notify_remove (conf=<optimized out>, client_id=<optimized out>) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x26393c0 "\360\"c\002"
:        message = 0x254a7f0
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 0, padding1 = 0x1}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#5  0x00000036cc41c88e in gconf_client_real_remove_dir (err=0x0, d=0x24f7da0, client=0x26379e0) at gconf-client.c:730
:        ad = {client = 0x0, error = 0x44fc92}
:#6  gconf_client_remove_dir (client=0x26379e0, dirname=0x44fc92 "/apps/nm-applet", err=0x0) at gconf-client.c:770
:        found = 0x24f7da0
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#7  0x000000000041cae4 in finalize (object=0x261c280) at applet.c:3373
:        applet = 0x261c280
:#8  0x00000036c341133d in g_object_unref (_object=0x261c280) at gobject.c:2746
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#9  0x000000000041697c in main (argc=1, argv=0x7fffc1f8aeb8) at main.c:108
:        applet = 0x261c280
:        i = <optimized out>
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f991d560ef0  0x00007f991d5a0ee8  Yes         /lib64/libm.so.6
:0x00000036ce802720  0x00000036ce804cb8  Yes         /usr/lib64/libnotify.so.4
:0x00000036cc40b4b0  0x00000036cc4234e8  Yes         /usr/lib64/libgconf-2.so.4
:0x00000036c986a0c0  0x00000036c9b199f8  Yes         /usr/lib64/libgtk-3.so.0
:0x00000036ca01a1c0  0x00000036ca0639e8  Yes         /usr/lib64/libgdk-3.so.0
:0x00000036c9009ac0  0x00000036c9015b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000036c402bfc0  0x00000036c40ed9a8  Yes         /lib64/libgio-2.0.so.0
:0x00000036c8c07620  0x00000036c8c216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000036c8404970  0x00000036c84095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000036c6406270  0x00000036c6419c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000036ca403330  0x00000036ca404258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000036c740b180  0x00000036c7482a68  Yes         /usr/lib64/libcairo.so.2
:0x00000036c880edb0  0x00000036c882d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000036c580cac0  0x00000036c5875ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00000036c5405da0  0x00000036c541f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x00000036c3c01020  0x00000036c3c01fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00000036cc006e20  0x00000036cc016e88  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00007f991d335220  0x00007f991d34f518  Yes         /usr/lib64/libnm-glib.so.4
:0x00007f991d0ea420  0x00007f991d10d0e8  Yes         /usr/lib64/libnm-util.so.2
:0x00000036c94015d0  0x00000036c9402c18  Yes         /lib64/libuuid.so.1
:0x00007f991ceacbf0  0x00007f991cecfb88  Yes         /usr/lib64/libssl3.so
:0x00007f991cc81ea0  0x00007f991cc9aac8  Yes         /usr/lib64/libsmime3.so
:0x00007f991c9586c0  0x00007f991ca3a3e8  Yes         /usr/lib64/libnss3.so
:0x000000371c408540  0x000000371c4137cc  Yes         /usr/lib64/libnssutil3.so
:0x000000371b000ec0  0x000000371b001dd8  Yes         /lib64/libplds4.so
:0x000000371bc013e0  0x000000371bc02ad8  Yes         /lib64/libplc4.so
:0x000000371b80cf80  0x000000371b82c218  Yes         /lib64/libnspr4.so
:0x00007f991c73cde0  0x00007f991c73d918  Yes         /lib64/libdl.so.2
:0x00000036c5c0a400  0x00000036c5c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000036c44076f0  0x00000036c44306c8  Yes         /lib64/libdbus-1.so.3
:0x00007f991c5256b0  0x00007f991c530af8  Yes         /lib64/libpthread.so.0
:0x00000036cd003780  0x00000036cd006898  Yes         /lib64/libgudev-1.0.so.0
:0x00000036c3409ba0  0x00000036c343afa8  Yes         /lib64/libgobject-2.0.so.0
:0x00000036c30015a0  0x00000036c3002ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f991c319280  0x00007f991c31c708  Yes         /lib64/librt.so.1
:0x00000036c2c17980  0x00000036c2cb0448  Yes         /lib64/libglib-2.0.so.0
:0x00007f991bf84e30  0x00007f991c0bb7f0  Yes         /lib64/libc.so.6
:0x00000036c481dce0  0x00000036c48a97ec  Yes         /usr/lib64/libX11.so.6
:0x00000036c7c013e0  0x00000036c7c0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000036c4c03460  0x00000036c4c0e31c  Yes         /usr/lib64/libXext.so.6
:0x00000036c6c00a00  0x00000036c6c0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000036c5001f30  0x00000036c500c708  Yes         /usr/lib64/libXi.so.6
:0x00000036c6801720  0x00000036c680675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000036c80028d0  0x00000036c800749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000036c7000b30  0x00000036c700189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000036c7800a90  0x00000036c780160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000036c3801890  0x00000036c3805ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f991bd4e900  0x00007f991bd5e9e8  Yes         /lib64/libresolv.so.2
:0x000000370f801e70  0x000000370f80e66c  Yes         /lib64/libz.so.1
:0x00007f991bb31c50  0x00007f991bb41e48  Yes         /lib64/libselinux.so.1
:0x00000037130048c0  0x000000371301eb38  Yes         /usr/lib64/libpng12.so.0
:0x0000003716c08870  0x0000003716c62478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000036c6001910  0x00000036c600810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003712803b70  0x000000371281d84c  Yes         /lib64/libexpat.so.1
:0x000000371ac07000  0x000000371ac53388  Yes         /lib64/libgcrypt.so.11
:0x00007f991d7e1b20  0x00007f991d7fb18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000036cac03000  0x00000036cac0b298  Yes         /lib64/libudev.so.0
:0x00000037120086c0  0x0000003712013c0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f991b9198a0  0x00007f991b9290b8  Yes         /lib64/libgcc_s.so.1
:0x0000003719c008a0  0x0000003719c00e28  Yes         /lib64/libgpg-error.so.0
:0x0000003711c00dd0  0x0000003711c01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f99152e9120  0x00007f99152f09b8  Yes         /lib64/libnss_files.so.2
:0x00007f99150c3b80  0x00007f99150dcc58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f9914eac140  0x00007f9914eb6108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f9914c7ac80  0x00007f9914c98c08  Yes         /usr/lib64/libbluray.so.0
:0x00007f9914a74e10  0x00007f9914a75688  Yes         /lib64/libutil.so.1
:0x0000003717c2c980  0x0000003717d1006c  Yes         /usr/lib64/libxml2.so.2
:0x00007f991486f960  0x00007f9914872278  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f99146401f0  0x00007f9914663f48  Yes         /usr/lib64/librsvg-2.so.2
:0x00000036d400b6e0  0x00000036d402a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f9914435b80  0x00007f9914436008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f9914230fb0  0x00007f9914232e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00000036cec01c50  0x00000036cec03058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000037248032f0  0x000000372480c428  Yes         /usr/lib64/libcanberra.so.0
:0x0000003723c01fa0  0x0000003723c0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x000000371f003700  0x000000371f01a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x000000371e8018d0  0x000000371e803f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003721c02350  0x0000003721c0b80c  Yes         /usr/lib64/libtdb.so.1
:0x00000037208023c0  0x00000037208066b8  Yes         /usr/lib64/libltdl.so.7
:0x00007f9913ff8c60  0x00007f9913ffdcd8  Yes         /lib64/libcrypt.so.1
:0x0000003718403170  0x0000003718441798  Yes         /lib64/libfreebl3.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x7f991c310ec8	140295579700936
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x5d9	1497
:rdi            0x5d9	1497
:rbp            0x36c4436010	0x36c4436010
:rsp            0x7fffc1f8aa88	0x7fffc1f8aa88
:r8             0x7f991c312160	140295579705696
:r9             0x7f991d9d49c0	140295603571136
:r10            0x8	8
:r11            0x202	514
:r12            0x26379e0	40073696
:r13            0x0	0
:r14            0x0	0
:r15            0x0	0
:rip            0x7f991bf9c355	0x7f991bf9c355 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f991bf9c320 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f991bf9c328 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f991bf9c330 <+16>:	test   %esi,%esi
:   0x00007f991bf9c332 <+18>:	jne    0x7f991bf9c360 <__GI_raise+64>
:   0x00007f991bf9c334 <+20>:	mov    $0xba,%eax
:   0x00007f991bf9c339 <+25>:	syscall 
:   0x00007f991bf9c33b <+27>:	mov    %eax,%esi
:   0x00007f991bf9c33d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f991bf9c345 <+37>:	movslq %edi,%rdx
:   0x00007f991bf9c348 <+40>:	movslq %esi,%rsi
:   0x00007f991bf9c34b <+43>:	movslq %eax,%rdi
:   0x00007f991bf9c34e <+46>:	mov    $0xea,%eax
:   0x00007f991bf9c353 <+51>:	syscall 
:=> 0x00007f991bf9c355 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f991bf9c35b <+59>:	ja     0x7f991bf9c36f <__GI_raise+79>
:   0x00007f991bf9c35d <+61>:	repz retq 
:   0x00007f991bf9c35f <+63>:	nop
:   0x00007f991bf9c360 <+64>:	test   %eax,%eax
:   0x00007f991bf9c362 <+66>:	jg     0x7f991bf9c345 <__GI_raise+37>
:   0x00007f991bf9c364 <+68>:	test   $0x7fffffff,%eax
:   0x00007f991bf9c369 <+73>:	je     0x7f991bf9c380 <__GI_raise+96>
:   0x00007f991bf9c36b <+75>:	neg    %eax
:   0x00007f991bf9c36d <+77>:	jmp    0x7f991bf9c345 <__GI_raise+37>
:   0x00007f991bf9c36f <+79>:	mov    0x373ac2(%rip),%rdx        # 0x7f991c30fe38
:   0x00007f991bf9c376 <+86>:	neg    %eax
:   0x00007f991bf9c378 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f991bf9c37b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f991bf9c37f <+95>:	retq   
:   0x00007f991bf9c380 <+96>:	mov    %esi,%eax
:   0x00007f991bf9c382 <+98>:	jmp    0x7f991bf9c345 <__GI_raise+37>
:End of assembler dump.

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:29d5671c1a850397059b8c7a07373569317ff606
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:32eeba9032ecead38442bdf6328d89464a151a7e
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:272c7387b08b8a01285474b206e2cec985362d41
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c6739204320eb15bdcdba039a2b183298170403e
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:8ca893c2cf400317322477c03e6b754bd2533a3a
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:206a5869a7f2789e2f7c51d0175a711f51abe824
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7109859fdd4912a7b36eea239079fd72b5575d18
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:353a61c264385b7feec38c9e34040aa9bc615d6a
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:8766b181f3278d39d876c0376ba5ca7573b84304
:0911ea7c180d733724f89037b8e8a34e64024aec
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:91689252818532ec13597b6528d38be93b2706c4
:400444fb368f79b54959b083f449a1497bf71c13
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:163b323da65b708418226eb5fa8b057c731d1475
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:51d12f84a05395827b0ca5eacba3836455450042
:4c842320387ff7f6f91b7842b223c16518be909f
:e9f37869fd900aa33729709183be26f60c830708
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:6416abf8d887cdd820fa821a15111131c8975b3c
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:28675b8a3e767035562eaa6999d8b33366729a30
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b77200bf76fd8c69a30220dd6709b244b215e829
:99745aea093d045c4540ad54749678081eb09af8
:760353304c81dfac3458d15cae237f80f64df76f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:d210ac3e31d441164b11c558c7c641799394e1d7
:48aea888319e1848137073c9cbde54a4c2a731c9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:022da052975093368daac7c4e8e95101bfc78495
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:1f1f426ff06629088badaeb1bdca35665280c051
:be507c791e34415e8f42f0e6030c889b2895cf9a

dso_list:
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315898801
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1314962588
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315898730
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1314962770
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315898744
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314962784
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314962614

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.staging.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1315899634.238056-1772897419
:GNOME_KEYRING_CONTROL=/tmp/keyring-nycN54
:IMSETTINGS_MODULE=none
:USER=patrick
:USERNAME=patrick
:MAIL=/var/spool/mail/patrick
:PATH=/home/patrick/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/patrick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1230
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/patrick
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=patrick
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6RClcPHIqA,guid=f94ce77a6c5bd36836bd7c890000005a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-3xA2CN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1234,unix/unix:/tmp/.ICE-unix/1234
:GPG_AGENT_INFO=/tmp/keyring-nycN54/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nycN54/ssh
:DESKTOP_AUTOSTART_ID=10abe02b2b7dd513b0131589963750625500000012340008

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3245
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 12901535 7902739 7771717 3276800 3133102 3133102
:/dev/mapper/vg_fedora14-lv_home /home btrfs 4096 4096 5259264 1710066 1209848 0 0 0
:/dev/sdb WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:/dev/sr0 WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:

var_log_messages:
:Sep 13 10:58:22 fedora abrt[8813]: file /usr/bin/nm-applet seems to be deleted
:Sep 13 10:58:23 fedora abrt[8813]: saved core dump of pid 1497 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-09-13-10:58:22-1497.new/coredump (12529664 bytes)
Comment 1 Patrick Bregman 2011-09-13 08:01:57 EDT
Created attachment 522913 [details]
File: maps
Comment 2 frywalker 2011-09-13 15:31:40 EDT
Package: NetworkManager-gnome-0.9.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I have no idea
Comment 3 igor.redhat@gmail.com 2011-09-26 16:02:52 EDT
Package: NetworkManager-gnome-0.9.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not sure how it happened
Comment 4 Stanislav Graf 2011-09-27 10:48:26 EDT
Package: NetworkManager-gnome-0.9.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was just doing several tasks:
- log out
- log in
- switch user
- try to logon to disabled account (while logged into other one and in switch user mode)

... and back after succesfull login discovered this error.
Comment 5 Gregory Trivett 2011-10-04 21:50:18 EDT
Package: NetworkManager-gnome-0.9.1.90-3.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
trying to run gnome-shell...
Comment 6 Luya Tshimbalanga 2011-10-07 13:47:30 EDT
Package: NetworkManager-gnome-0.9.1.90-3.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I do not know
Comment 7 Jirka Klimes 2011-10-10 07:14:23 EDT
*** Bug 744634 has been marked as a duplicate of this bug. ***
Comment 8 Jirka Klimes 2011-10-10 07:30:08 EDT
SIGABRT is issued due to dbus_message_unref (NULL) in Gconf2 (gconf-dbus.c: gconf_engine_notify_remove).

See stack from bug 744634:
:#4  0x4e006e1d in _dbus_warn_check_failed (format=0x4e01733c "arguments to
%s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is
normally a bug in some application using the D-Bus library.\n") at
dbus-internals.c:289
:        args = 0xbffe6784 "W^\001N\320*\001N%[\001N\n\006"
:#5  0x4dff5d6e in dbus_message_unref (message=0x0) at dbus-message.c:1548
:        old_refcount = <optimized out>
Comment 9 Jirka Klimes 2011-10-10 07:34:23 EDT
Created attachment 527209 [details]
patch: check argument of dbus_message_unref()

Check whether argument of dbus_message_unref() is valid. Else D-Bus aborts.
Other such occurrences should be checked within GConf code too, probably.
Comment 10 Jirka Klimes 2011-10-17 06:08:07 EDT
Patch commited to GConf2 upstream - https://bugzilla.gnome.org/show_bug.cgi?id=661372
Comment 11 Jirka Klimes 2011-10-19 04:45:01 EDT
*** Bug 746463 has been marked as a duplicate of this bug. ***
Comment 12 Jirka Klimes 2011-10-19 09:49:09 EDT
*** Bug 746387 has been marked as a duplicate of this bug. ***
Comment 13 Jirka Klimes 2011-10-19 09:51:14 EDT
*** Bug 744961 has been marked as a duplicate of this bug. ***
Comment 14 Jirka Klimes 2011-11-10 10:17:15 EST
*** Bug 752599 has been marked as a duplicate of this bug. ***
Comment 15 Jirka Klimes 2011-11-10 10:19:27 EST
*** Bug 752663 has been marked as a duplicate of this bug. ***
Comment 16 Owen Taylor 2011-12-16 13:08:40 EST
*** Bug 760586 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.